SetFaceFile("CS_face")--关闭InterArea
function MySetCS_FaceID(faceID,x,y)
    SetFaceID(faceID,"CS_face",x*48,y*48,48,48)
end
MySetCS_FaceID("sue_normal",0,0)
MySetCS_FaceID("sue_sad",1,0)
MySetCS_FaceID("sue_angry",2,0)
MySetCS_FaceID("sue_hurt",3,0)
MySetCS_FaceID("toroko_normal",0,1)
MySetCS_FaceID("toroko_><",1,1)
MySetCS_FaceID("toroko_--",2,1)
MySetCS_FaceID("jack_normal",0,2)
MySetCS_FaceID("jack_><",1,2)
MySetCS_FaceID("balrog_normal",0,3)
MySetCS_FaceID("balrog_happy",1,3)
MySetCS_FaceID("balrog_shock",2,3)
MySetCS_FaceID("misery_normal",0,4)
MySetCS_FaceID("misery_excite",1,4)
MySetCS_FaceID("misery_not_well",2,4)
MySetCS_FaceID("jenka_normal",1,5)
MySetCS_FaceID("puu_normal",3,5)
MySetCS_FaceID("puu_dyed_normal",2,5)
MySetCS_FaceID("puu_cry",2,6)
MySetCS_FaceID("soapwalker_normal",4,5)
MySetCS_FaceID("soapwalker_angry",5,5)
MySetCS_FaceID("soapwalker_disappointed",4,6)
MySetCS_FaceID("tala_normal",4,5)
MySetCS_FaceID("tala_angry",5,5)
MySetCS_FaceID("tala_disappointed",4,6)
MySetCS_FaceID("king_normal",0,5)
MySetCS_FaceID("frog_normal",0,8)
MySetCS_FaceID("tap_normal",0,6)
MySetCS_FaceID("tap_...",1,6)
MySetCS_FaceID("tap_defeated",3,6)
MySetCS_FaceID("king_normal",0,5)
MySetCS_FaceID("curly_happy",0,7)
MySetCS_FaceID("curly_sad",1,7)
MySetCS_FaceID("curly_normal",2,7)
MySetCS_FaceID("kazuma_normal",0,9)
MySetCS_FaceID("kazuma_good",3,9)
MySetCS_FaceID("sakamotosue_normal",1,9)
MySetCS_FaceID("sakamotosue_angry",2,9)
MySetCS_FaceID("professorbooster_normal",4,9)
MySetCS_FaceID("chako_happy",0,10)
MySetCS_FaceID("chako_normal",1,10)
MySetCS_FaceID("chako_sad",2,10)
MySetCS_FaceID("chako_sigh",3,10)